RubyGems Navigation menu

spectator 1.4.1

Watches specs for a Ruby (1.8 or 1.9) or Rails (2 or 3) project

Versions:

  1. 1.4.1 - December 11, 2014 (12 ko)
  2. 1.4.0 - December 02, 2014 (12 ko)
  3. 1.3.2 - May 07, 2014 (12 ko)
  4. 1.3.1 - May 02, 2014 (11,5 ko)
  5. 1.3.0 - April 30, 2014 (12 ko)
Voir toutes les versions (21)

Dépendances de Runtime (3):

  • listen ~> 1.3.0
  • notify ~> 0.5.2
  • term-ansicolor ~> 1.2.2
  • Dépendances de Development (3):

  • bundler ~> 1.0
  • rake ~> 10
  • rspec >= 3.0.0.beta2
  • Propriétaires:

    Auteurs:

    • Elia Schito

    Total de contrôle SHA 256:

    c3c97c3109dae3f315ccaba37fe0100ccf409d49499f1d0fe56f12f896a30d66

    Total de téléchargements 47 606

    Pour cette version 3 918

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    MIT

    Version de Ruby requise: >= 1.9

    Liens: